## SYNOPSIS

           grolj4 [ -lv ] [ -d[n] ] [ -cn ] [ -ppaper_size ] [ -wn ]
                  [ -Fdir ] [ files... ]

           It is possible to have whitespace between a  command  line
           option and its parameter.

## DESCRIPTION

           grolj4  is a driver for groff that produces output in PCL5
           format suitable for an HP Laserjet 4 printer.

           There is an additional drawing command available:

           \D'R dh dv'
                  Draw a rule (solid black rectangle), with one  cor
                  ner  at  the  current  position, and the diagonally
                  opposite corner at the current  position  +(dh,dv).
                  Afterwards  the  current  position  will  be at the
                  opposite corner.  This generates a PCL fill rectan
                  gle  command,  and so will work on printers that do
                  not support HPGL/2 unlike the other \D commands.

## OPTIONS

           -cn    Print n copies of each page.

           -l     Print the document with a landscape orientation.

           -d [n] Use duplex mode n:  1 is  long-side  binding;  2 is
                  short-side binding; default is 1.

           -psize Set  the  paper  size to size, which must be one of
                  letter, legal, executive, a4, com10,  monarch,  c5,
                  b5, dl.

           -v     Print the version number.

           -wn    Set  the default line thickness to n thousandths of
                  an em.

           -Fdir  Prepend directory dir/devlj4 to the search path for
                  font and device description files.

           The  following four commands are available additionally in
           the DESC file:

           pclweight N
                  The integer value N must be in the range -7 to  +7;
                  default is 0.

           pclstyle N
                  The  integer  value  N  must  be  in the range 0 to
                  32767; default is 0.
                  Font description file for font F.

           /usr/share/groff/1.17.2/tmac/lj4.tmac
                  Macros for use with grolj4.

## BUGS

           Small dots.

## SEE ALSO

           groff(1),    troff(1),    groff_out(5),     groff_font(5),
           groff_char(7)

    Groff Version 1.17.2       27 June 2001                 GROLJ4(1)